risx XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element author

## Synopsis

### Content Model

    (name|
     (lastname?,firstname?,middlename*,suffix?))

### Attributes

Name | Type | Default Value
--- | --- | ---
role | NMTOKEN | None

## Description

### Parents

part, publication, set

### Children

firstname, lastname, middlename, name, suffix

HTML Presentation of risx XML DTD by DTDParse (version 2.00).